com.orientechnologies.orient.jdbc

## Class OrientJdbcUtils

- java.lang.Object
- - com.orientechnologies.orient.jdbc.OrientJdbcUtils

    public class OrientJdbcUtils
    extends Object

Created by frank on 06/02/2017.

### Constructor Summary

Constructors
Constructor and Description
`OrientJdbcUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `like(String str, String expr)`
`static String` `quotemeta(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OrientJdbcUtils

    public OrientJdbcUtils()

### Method Detail

#### like

    public static boolean like(String str,
                               String expr)

#### quotemeta

    public static String quotemeta(String s)